Subject: [V4 3/4] power_supply: Enable battery-charger for 88pm860x

From: [email-masked] (Samuel Ortiz)
Date: Sat, 22 Sep 2012 00:14:22 +0200

Hi Anton,

On Thu, Sep 20, 2012 at 03:35:05PM -0700, Anton Vorontsov wrote:
> On Thu, Sep 13, 2012 at 03:48:11PM +0800, Haojian Zhuang wrote:
> > On Thu, Aug 23, 2012 at 8:22 PM, Anton Vorontsov
> > <[email-masked]> wrote:
> > > On Thu, Aug 23, 2012 at 05:06:22PM +0800, jett zhou wrote:
> > >> Thanks for helping me to amend these patch.  I got many good
> > >> suggestions and learn a lot in this process:) BTW, you mean you will
> > >> help to amend that several minor warning with battery tree?
> > >
> > > Yup, I have these small fixups locally in my tree already, so if/once
> > > Samuel gives me an Ack for the mfd part, I'll merge it into battery git
> > > tree.
> > 
> > Any updates?
> 
> OK, I guess I can just go ahead and apply it, the MFD changes are very
> trivial anyway. So, this is now applied (along with some fixups that
> I was talking about in my previous reply).
Applying this patch as is will not build as the mfd_add_devices() API has
changed. Either you rebase your patchset on top of Linus tree or I take this
patch and fix the mfd_add_devices() call. Please let me know how you want to
proceed.

Cheers,
Samuel.

-- 
Intel Open Source Technology Centre
http://oss.intel.com/